.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.m1{transform:matrix(1.606080,0.000000,0.000000,1.606080,0,0);-ms-transform:matrix(1.606080,0.000000,0.000000,1.606080,0,0);-webkit-transform:matrix(1.606080,0.000000,0.000000,1.606080,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.072000px;}
._9{margin-left:-3.568000px;}
._1f{margin-left:-2.492000px;}
._1{margin-left:-1.472000px;}
._8{width:1.120000px;}
._7{width:5.040000px;}
._5{width:6.872000px;}
._6{width:8.248000px;}
._3{width:9.968000px;}
._4{width:11.592000px;}
._0{width:17.480000px;}
._1e{width:113.468000px;}
._1b{width:190.216000px;}
._b{width:250.892000px;}
._1a{width:254.168000px;}
._10{width:278.052000px;}
._18{width:302.440000px;}
._17{width:310.056000px;}
._1d{width:326.044000px;}
._11{width:332.036000px;}
._c{width:348.208000px;}
._15{width:351.904000px;}
._19{width:354.912000px;}
._f{width:364.628000px;}
._d{width:368.044000px;}
._e{width:372.092000px;}
._12{width:375.716000px;}
._1c{width:380.308000px;}
._14{width:390.472000px;}
._13{width:397.556000px;}
._16{width:400.608000px;}
._a{width:484.748000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs4{font-size:16.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y4a{bottom:35.919985px;}
.y18{bottom:37.742886px;}
.y49{bottom:58.514322px;}
.y48{bottom:72.005396px;}
.y47{bottom:85.496470px;}
.y46{bottom:98.987544px;}
.y17{bottom:100.169620px;}
.y16{bottom:103.381780px;}
.y45{bottom:112.478619px;}
.y44{bottom:125.969693px;}
.y0{bottom:135.713782px;}
.y43{bottom:208.457975px;}
.y42{bottom:223.876345px;}
.y41{bottom:239.294716px;}
.y40{bottom:254.713086px;}
.y3f{bottom:270.131457px;}
.y3e{bottom:299.823062px;}
.y3d{bottom:314.139662px;}
.y14{bottom:444.927595px;}
.y15{bottom:448.139756px;}
.y13{bottom:462.273262px;}
.y3c{bottom:468.506460px;}
.y3b{bottom:471.718620px;}
.y12{bottom:484.170560px;}
.y3a{bottom:488.645100px;}
.y39{bottom:502.136174px;}
.y38{bottom:515.627248px;}
.y10{bottom:518.813711px;}
.y11{bottom:522.025872px;}
.y37{bottom:534.710694px;}
.yf{bottom:540.711010px;}
.y36{bottom:553.794139px;}
.y35{bottom:572.877585px;}
.ye{bottom:575.354161px;}
.y34{bottom:591.961031px;}
.yd{bottom:592.699828px;}
.y33{bottom:605.452105px;}
.yc{bottom:614.597126px;}
.y32{bottom:618.943179px;}
.y30{bottom:638.028231px;}
.y31{bottom:641.240391px;}
.y2f{bottom:651.519305px;}
.yb{bottom:655.577870px;}
.y2e{bottom:670.602750px;}
.y2d{bottom:684.093825px;}
.y2c{bottom:703.177270px;}
.y2b{bottom:722.260716px;}
.y2a{bottom:741.344161px;}
.y29{bottom:760.429213px;}
.y28{bottom:779.512659px;}
.y27{bottom:798.596104px;}
.y26{bottom:817.679550px;}
.y25{bottom:836.762996px;}
.y24{bottom:855.846441px;}
.y23{bottom:874.929887px;}
.y22{bottom:888.420961px;}
.y21{bottom:907.506013px;}
.y20{bottom:926.589458px;}
.y1f{bottom:940.080532px;}
.ya{bottom:940.549508px;}
.y1e{bottom:959.163978px;}
.y9{bottom:963.677064px;}
.y1d{bottom:972.655052px;}
.y8{bottom:986.804619px;}
.y1c{bottom:991.740104px;}
.y1b{bottom:1005.231178px;}
.y7{bottom:1009.932175px;}
.y1a{bottom:1024.316230px;}
.y6{bottom:1033.059731px;}
.y5{bottom:1056.187286px;}
.y4{bottom:1111.306355px;}
.y3{bottom:1138.288503px;}
.y2{bottom:1213.518908px;}
.y19{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h7{height:12.288000px;}
.h8{height:18.432000px;}
.ha{height:21.504000px;}
.hb{height:24.576000px;}
.h6{height:27.648000px;}
.h5{height:36.000000px;}
.h2{height:36.864000px;}
.h4{height:43.008000px;}
.h3{height:70.656000px;}
.h1{height:1160.392986px;}
.h9{height:1161.196026px;}
.h0{height:1352.056179px;}
.w1{width:591.037535px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.x9{left:54.606729px;}
.x1{left:57.814071px;}
.x6{left:63.281168px;}
.xc{left:172.987692px;}
.xa{left:244.726479px;}
.x2{left:330.046281px;}
.x7{left:334.104845px;}
.x0{left:336.473814px;}
.x8{left:339.571943px;}
.xd{left:382.716077px;}
.xe{left:592.123245px;}
.x3{left:698.077965px;}
.x4{left:704.556893px;}
.x5{left:726.250219px;}
.xb{left:853.061498px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.040844pt;}
._9{margin-left:-2.962077pt;}
._1f{margin-left:-2.068805pt;}
._1{margin-left:-1.222023pt;}
._8{width:0.929800pt;}
._7{width:4.184100pt;}
._5{width:5.704987pt;}
._6{width:6.847312pt;}
._3{width:8.275220pt;}
._4{width:9.623429pt;}
._0{width:14.511521pt;}
._1e{width:94.198696pt;}
._1b{width:157.913238pt;}
._b{width:208.285150pt;}
._1a{width:211.004814pt;}
._10{width:230.832798pt;}
._18{width:251.079192pt;}
._17{width:257.401832pt;}
._1d{width:270.674726pt;}
._11{width:275.649156pt;}
._c{width:289.074803pt;}
._15{width:292.143142pt;}
._19{width:294.640319pt;}
._f{width:302.706334pt;}
._d{width:305.542224pt;}
._e{width:308.902786pt;}
._12{width:311.911353pt;}
._1c{width:315.723533pt;}
._14{width:324.161468pt;}
._13{width:330.042452pt;}
._16{width:332.576157pt;}
._a{width:402.427378pt;}
.fs4{font-size:13.282856pt;}
.fs5{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y4a{bottom:29.820000pt;}
.y18{bottom:31.333333pt;}
.y49{bottom:48.577333pt;}
.y48{bottom:59.777333pt;}
.y47{bottom:70.977333pt;}
.y46{bottom:82.177333pt;}
.y17{bottom:83.158667pt;}
.y16{bottom:85.825333pt;}
.y45{bottom:93.377333pt;}
.y44{bottom:104.577333pt;}
.y0{bottom:112.666667pt;}
.y43{bottom:173.057333pt;}
.y42{bottom:185.857333pt;}
.y41{bottom:198.657333pt;}
.y40{bottom:211.457333pt;}
.y3f{bottom:224.257333pt;}
.y3e{bottom:248.906667pt;}
.y3d{bottom:260.792000pt;}
.y14{bottom:369.369333pt;}
.y15{bottom:372.036000pt;}
.y13{bottom:383.769333pt;}
.y3c{bottom:388.944000pt;}
.y3b{bottom:391.610667pt;}
.y12{bottom:401.948000pt;}
.y3a{bottom:405.662667pt;}
.y39{bottom:416.862667pt;}
.y38{bottom:428.062667pt;}
.y10{bottom:430.708000pt;}
.y11{bottom:433.374667pt;}
.y37{bottom:443.905333pt;}
.yf{bottom:448.886667pt;}
.y36{bottom:459.748000pt;}
.y35{bottom:475.590667pt;}
.ye{bottom:477.646667pt;}
.y34{bottom:491.433333pt;}
.yd{bottom:492.046667pt;}
.y33{bottom:502.633333pt;}
.yc{bottom:510.225333pt;}
.y32{bottom:513.833333pt;}
.y30{bottom:529.677333pt;}
.y31{bottom:532.344000pt;}
.y2f{bottom:540.877333pt;}
.yb{bottom:544.246667pt;}
.y2e{bottom:556.720000pt;}
.y2d{bottom:567.920000pt;}
.y2c{bottom:583.762667pt;}
.y2b{bottom:599.605333pt;}
.y2a{bottom:615.448000pt;}
.y29{bottom:631.292000pt;}
.y28{bottom:647.134667pt;}
.y27{bottom:662.977333pt;}
.y26{bottom:678.820000pt;}
.y25{bottom:694.662667pt;}
.y24{bottom:710.505333pt;}
.y23{bottom:726.348000pt;}
.y22{bottom:737.548000pt;}
.y21{bottom:753.392000pt;}
.y20{bottom:769.234667pt;}
.y1f{bottom:780.434667pt;}
.ya{bottom:780.824000pt;}
.y1e{bottom:796.277333pt;}
.y9{bottom:800.024000pt;}
.y1d{bottom:807.477333pt;}
.y8{bottom:819.224000pt;}
.y1c{bottom:823.321333pt;}
.y1b{bottom:834.521333pt;}
.y7{bottom:838.424000pt;}
.y1a{bottom:850.365333pt;}
.y6{bottom:857.624000pt;}
.y5{bottom:876.824000pt;}
.y4{bottom:922.582667pt;}
.y3{bottom:944.982667pt;}
.y2{bottom:1007.437333pt;}
.y19{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h7{height:10.201234pt;}
.h8{height:15.301851pt;}
.ha{height:17.852159pt;}
.hb{height:20.402467pt;}
.h6{height:22.952776pt;}
.h5{height:29.886427pt;}
.h2{height:30.603701pt;}
.h4{height:35.704318pt;}
.h3{height:58.657094pt;}
.h1{height:963.333333pt;}
.h9{height:964.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:490.666667pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.x9{left:45.333333pt;}
.x1{left:47.996000pt;}
.x6{left:52.534667pt;}
.xc{left:143.610667pt;}
.xa{left:203.166667pt;}
.x2{left:273.997333pt;}
.x7{left:277.366667pt;}
.x0{left:279.333333pt;}
.x8{left:281.905333pt;}
.xd{left:317.722667pt;}
.xe{left:491.568000pt;}
.x3{left:579.529333pt;}
.x4{left:584.908000pt;}
.x5{left:602.917333pt;}
.xb{left:708.193333pt;}
}
